<%- include('partials/header', {req: req, title: 'Zapomenuté heslo'}); %>
</head>

<body style="height: 100%; ">
    <%- include('partials/topbar', {req, res}); %>
    <main>
        <section class="section section-shaped section-lg">
            <div class="shape shape-style-1 bg-gradient-default">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
            <div class="container pt-lg-md">
                <div class="row justify-content-center">
                    <div class="col-lg-5">
                        <div class="card bg-secondary shadow border-0">
                            <div class="card-body px-lg-5 py-lg-5">
                                <div class="text-center text-muted mb-4">
                                    <h1>Zapomenté heslo</h1>
                                </div>
                                <form method="POST" action="">
                                    <div class="form-group mb-3 focused">
                                        <div class="input-group input-group-alternative">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="ni ni-single-02"></i></span>
                                            </div>
                                            <input class="form-control" placeholder="Uživatelské jméno" type="text"
                                                name="username" required>
                                        </div>
                                    </div>
                                    <div class="text-center">
                                        <button type="submit" class="btn btn-primary my-4">Zkusím štěstí</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-6">
                                <a href="/admin/register" class="text-light"><small>Chci se zaregistrivat</small></a>
                            </div>
                            <div class="col-6 text-right">
                                <a href="/admin/login" class="text-light"><small>Už mám účet a chci se
                                        přihlásit</small></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <%- include('partials/footer', {req, res}); %>
    <%- include('partials/file-end', {req, res}); %>